{
  name: "Zoom Lens",
  spritenum: 574,
  fling: {
  	basePower: 10,
  },
  onSourceModifyAccuracyPriority: -2,
  onSourceModifyAccuracy(accuracy, target) {
  	if (typeof accuracy === 'number' && !this.queue.willMove(target)) {
  		this.debug('Zoom Lens boosting accuracy');
  		return this.chainModify([4915, 4096]);
  	}
  },
  num: 276,
  gen: 4,
}